انتقل إلى المحتوى
EnGenius / ملف المنتج

EnGenius EWS2908P

EnGenius EWS2908P Switch
رمز التخزين التعريفي: 1402A0090305

EnGenius EWS2908P Switch — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
الطاقة الإجمالية على علبة Ethernet
55 W
الطاقة لكل منفذ Poe عبر Ethernet
15,4 W
تاريخ الإنتاج
تكوين إعدادات الموقع CLI
نعم
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
16 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد مدخلات طاقة Ethernet PoE
8
معايير Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
تصفية/حماية BPDU
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
4713361934742,
إطارات جامبو
9216
إعلانات المطابقة
اسم المنتج
EWS2908P
اسم المنتج
EWS2908P
الأسواق المباعة
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
الإدارة المستندة إلى الويب
الارتفاع
الحد الأقصى لاستهلاك الطاقة
العرض
العلامة التجارية
EnGenius
العلامة التجارية
EnGenius
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الكابلات المضمنة
AC
النسخ الاحتياطي والنقل
نعم
الوزن
برمجيات مدمجة قابلة للترقية
نعم
تاريخ الإضافة إلى النظام
2019-03-17
تجميع الاتصال
تردد دخل التيار المتردد
تركيب الرف
Hayir
تفويض
Misafir VLAN, Port tabanlı kimlik doğrulama
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجم جدول العناوين
حماية تصفية Bpdu
نعم
خوارزميات جدولة الطوابير
Weighted Round Robin (WRR)
خوارزمية أمان مدعومة
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
دعم MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
EWS2908P
رمز النظام المنسق المتوافق
85176990
سجل أحداث النظام
نعم
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
عدد VLAN
قائمة تحكم الاتصال ACL
قابل للتكديس
Hayir
مدة بروتوكول الشجرة
مصدر طاقة مشمول
نعم
ميزات LAN الافتراضية
Tagged VLAN, Voice VLAN
نطاق الرطوبة التشغيلية
5 - 95%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
EnGenius EWS2908P Switch